Firebird News

Wednesday, December 14, 2005

Ruby on Rails 1.0 Released with firebird support

"What else do I need?
Rails works with a wealth of web servers and databases. For web server, we recommend Apache or lighttpd running either FastCGI or SCGI. For database, you can use MySQL, PostgreSQL, SQLite, Oracle, SQL Server, DB2, or Firebird. Just about any operating system will do, but we recommend a 'nix-based one for deployment."
and slashdot


No comments: